#Fri Oct 07 01:03:18 EDT 2005
pluginName=Java \u5F00\u53D1\u5DE5\u5177 JUnit \u652F\u6301
providerName=Eclipse.org
testRunListeners.name=\u6D4B\u8BD5\u8FD0\u884C\u4FA6\u542C\u5668
junitQuickFixProcessor=JUnit \u5FEB\u901F\u4FEE\u6B63\u5904\u7406\u5668
junitLaunchConfigs.name=JUnit \u542F\u52A8\u914D\u7F6E
testRunTabs.name=JUnit \u6D4B\u8BD5\u8FD0\u884C\u9009\u9879\u5361
preferenceKeywords.general=Java junit \u8FC7\u6EE4\u5668\u5806\u6808\u8DDF\u8E2A stacktrace
View.label=JUnit
Launch.label=JUnit
PreferencePage.label=JUnit
TestWizard.description=\u521B\u5EFA JUnit \u6D4B\u8BD5\u7528\u4F8B
SuiteWizard.description=\u521B\u5EFA JUnit \u6D4B\u8BD5\u5957\u4EF6
UpdateSuiteAction.label=\u91CD\u65B0\u521B\u5EFA\u6D4B\u8BD5\u5957\u4EF6...
UpdateSuiteAction.tooltip=\u5229\u7528\u65B0\u7684\u6D4B\u8BD5\u7C7B\u6765\u91CD\u65B0\u521B\u5EFA JUnit \u6D4B\u8BD5\u5957\u4EF6
Task.name=JUnit \u4EFB\u52A1
WizardCategory.name=JUnit
TestCaseWizard.name=JUnit \u6D4B\u8BD5\u7528\u4F8B
TestSuiteWizard.name=JUnit \u6D4B\u8BD5\u5957\u4EF6
JUnitShortcut.label=JUnit \u6D4B\u8BD5
JUnitShortcut.description.run=\u8FD0\u884C JUnit \u6D4B\u8BD5
JUnitShortcut.description.debug=\u8C03\u8BD5 JUnit \u6D4B\u8BD5
searchMenu.label=\u641C\u7D22(&A)
JUnitTabGroupDescription.debug=\u521B\u5EFA\u5C06\u4EE5\u8C03\u8BD5\u65B9\u5F0F\u542F\u52A8 JUnit \u6D4B\u8BD5\u7684\u914D\u7F6E\u3002
JUnitTabGroupDescription.run=\u521B\u5EFA\u5C06\u542F\u52A8 JUnit \u6D4B\u8BD5\u7684\u914D\u7F6E\u3002
JUnitActionSet.label=JUnit
GotoTestAction.label=\u5F15\u7528\u6D4B\u8BD5(&T)...
GotoTestAction.tooltip=\u8F6C\u81F3\u201C\u6D4B\u8BD5\u5BF9\u9009\u62E9\u7684\u5F15\u7528\u201D
GotoTestCommand.name=\u5F15\u7528\u6D4B\u8BD5
GotoTestCommand.description=\u5F15\u7528\u6D4B\u8BD5
ViewCommand.junitView.name=JUnit
ViewCommand.junitView.description=JUnit
RenameTypeParticipant.name=JUnit \u542F\u52A8\u914D\u7F6E\u53C2\u4E0E\u8005
junitRenameParticipant=JUnit \u9879\u76EE\u91CD\u547D\u540D\u53C2\u4E0E\u8005
